Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Nexus 5596 upgrade from 5.1.3 to 6.0.(2)N2(4)

Hello Friends,

 

I am planning to upgrade some N5K's which are running in VPC mode alongwith some Fex's from 5.1.3 version to 6.0.(2)N2(4).

I am just wondering is there any Cisco Tool which help me in finding compatibility between new Image which I am planning 6.0.(2)N2(4) and my running hardware and configurations.

I know there are pre-checks & pre-install commands before upgrades which should be done but apart from this are there any Cisco Tools which could help me in getting this information.

 

Thanks

Ajay.

 

 

 

1 REPLY
Cisco Employee

Hello, Take a thorough look

Hello,

 

Take a thorough look at realease notes for this version and before. This is the only way.

If your doubt is only about VPC and FEX features, it is totally supported, just be aware that upgrade is disruptive.

 

Regards.

Richard

125
Views
0
Helpful
1
Replies
CreatePlease login to create content